## mailutils 2.99.99

=== debian/changelog ===
mailutils (1:2.99.99-1ubuntu2) xenial; urgency=medium

  * Rebuild against libmysqlclient20.

 -- Robie Basak <robie.basak@ubuntu.com>  Tue, 05 Apr 2016 12:44:44 +0000

mailutils (1:2.99.99-1ubuntu1) xenial; urgency=medium

  * Fix implicit pointer conversion on 64bit targets.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Feb 2016 15:24:09 +0100

mailutils (1:2.99.99-1build2) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:33:53 +0000

mailutils (1:2.99.99-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 12:50:01 +0000

mailutils (1:2.99.99-1) unstable; urgency=medium

  * New upstream release.
    - Replaces obsolete GnuTLS code with defaults, fixing FTBFS and
      usage of unsafe protocols and cyphers (closes: #812848)
  * Refresh debian/patches/texinfo_fixes.patch.
  * Drop pop3d_auth_crash.patch, fixed upstream.
  * Add gettext_update.patch, to workaround gettext infrastructure mismatch.
  * Add fix_linking.patch: from git, fix linking of libmuaux.
  * Update shlibs for libmailutils4.
  * Install libmu_argp.so.4 (closes: #789149).
  * mu-tool has been renamed to mailutils. Update accordingly.
  * Generate a mailutils-config(1) manpage.
  * Add signature check support to watch, and bump to version 4.
  * Add Sergey's GnuPG public key to debian/upstream/signing-key.asc.
  * Make Vcs-Browser field use https (lintian).
  * Add guile as an alternate dependency to guile-2.0.

 -- Jordi Mallach <jordi@debian.org>  Mon, 01 Feb 2016 10:44:14 +0100
