=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
http://alpha.gnu.org/gnu/mailutils/ mailutils-([\d\.]+)\.tar\.xz
