## mailutils 3.0

=== debian/changelog ===
mailutils (1:3.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Acknowledge 2.99.99-1.1 NMU.
  * Add debian/gbp.conf to set pristine-tar = true.
  * Update Vcs-* URLs after a svn → git migration and moving to collab-maint.
  * Update packaging for soname bump to libmailutils5.
  * Drop fix_linking.patch, obsolete.
  * Refresh gettext_update.patch, with the result of a gettextize -f call.
  * Update libmysqlclient-dev dependencies to default-libmysqlclient-dev
    (closes: #845873).
  * Bump Standards-Version to 3.9.8.
  * Update to debhelper compat v10, and drop explicit Build-Deps on autopoint
    and dh-autoreconf.
  * Do not cleanup testsuite/testsuite on clean anymore.
  * Add libmailutils_format-security_ftbfs.patch: fix a build failure caused
    by a format string error when using -Wformat-security.
  * Drop all obsolete Conflicts and Replaces.
  * Fix whatis entries for mailutils and mailutils-config.
  * Drop mailutils-dbg and ensure an automatic migration to -dbgsym by
    passing --dbgsym-migration to dh_strip.

 -- Jordi Mallach <jordi@debian.org>  Mon, 12 Dec 2016 10:48:42 +0100

mailutils (1:2.99.99-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from James Clarke to fix build on hurd-i386.  Closes: #828904

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 09 Aug 2016 13:28:51 +0000
