## mailutils 3.1.1

=== debian/changelog ===
mailutils (1:3.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop libmailutils_format-security_ftbfs.patch: merged upstream.
  * Point watch file to ftp.gnu.org, to track stable releases.

 -- Jordi Mallach <jordi@debian.org>  Sun, 25 Dec 2016 03:01:44 +0100
