=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Jordi Mallach <jordi@debian.org>
 Build-Depends: bison,
                cdbs (>= 0.4.93~),
-               debhelper (>= 9~),
-               dh-autoreconf, autopoint,
+               debhelper (>= 10~),
+               default-libmysqlclient-dev,
                dejagnu,
                dpkg-dev (>= 1.16.1~),
                flex,
@@ -21,27 +21,26 @@
                libldap2-dev,
                liblocale-gettext-perl,
                libltdl-dev,
-               libmysqlclient-dev,
                libpam0g-dev,
                libreadline-dev,
                libwrap0-dev,
                python-dev (>= 2.6.6-3~),
                texinfo,
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-mailutils/trunk/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-mailutils/trunk/
+Standards-Version: 3.9.8
+Vcs-Svn: https://anonscm.debian.org/git/collab-maint/mailutils.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mailutils.git/
 Homepage: http://www.gnu.org/software/mailutils/
 
-Package: libmailutils4
+Package: libmailutils5
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: mailutils-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libmailutils1, libmailutils2
-Conflicts: libmailutils0, libmailutils1, libmailutils2
+Replaces: libmailutils4
+Conflicts: libmailutils4
 Multi-Arch: same
 Description: GNU Mail abstraction library
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
@@ -55,17 +54,16 @@
 Package: libmailutils-dev
 Section: libdevel
 Architecture: any
-Depends: libmailutils4 (= ${binary:Version}),
+Depends: libmailutils5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
+         default-libmysqlclient-dev,
          libgnutls28-dev,
          libgsasl7-dev (>= 0.2.5),
+         libkyotocabinet-dev,
          libldap2-dev,
-         libpam0g-dev,
-         libkyotocabinet-dev
+         libpam0g-dev
 Suggests: mailutils-doc
-Replaces: libmailutils0-dev
-Conflicts: libmailutils0-dev, libsieve2-dev
 Description: Development files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
@@ -107,8 +105,6 @@
 Package: mailutils-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libmailutils2 (<< 1:2.3)
-Replaces: libmailutils2 (<< 1:2.3)
 Multi-Arch: foreign
 Description: Common files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
@@ -167,7 +163,6 @@
 Package: mailutils-comsatd
 Section: net
 Architecture: any
-Replaces: mailutils (<< 20030216-1)
 Conflicts: biff
 Depends: mailutils-common (= ${source:Version}),
          netbase,
@@ -188,7 +183,6 @@
          guile | guile-2.0,
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libmailutils2 (<< 1:2.1), mailutils (<< 1:2.1)
 Description: GNU mailutils Guile interpreter and modules
  These are the GNU mailutils Guile utilities and modules. In particular,
  the "guimb" mail processor and the sieve.scm sieve to Scheme translator
@@ -200,7 +194,6 @@
 Depends: mailutils-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libmailutils1, libmailutils2 (<< 1:2.1)
 Suggests: mailutils, mh-e
 Description: GNU mailutils-based MH utilities
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
@@ -234,16 +227,3 @@
  .
  This package contains the documentation for the mailutils utilities and
  development API.
-
-Package: mailutils-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: mailutils (= ${binary:Version}),
-         ${misc:Depends}
-Description: Debugging symbols for GNU mailutils
- GNU Mailutils is a rich and powerful protocol-independent mail framework.
- It contains a series of useful mail libraries, clients, and servers.
- .
- This package contains the debugging symbols for GNU mailutils libraries,
- applications and servers.
