=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,18 @@
 # This file is PUBLIC DOMAIN.
 #
 # Copyright © 2001,2003, 2009, 2010 Jeff Bailey, Jordi Mallach.
+
+# Enable hardening flags
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 include /usr/share/cdbs/1/class/autotools.mk
 include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/rules/utils.mk
 
-# Enable hardening flags
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-include /usr/share/dpkg/buildflags.mk
+# This breaks libmu_auth linking
+#DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+#include /usr/share/dpkg/default.mk
 
 # These are used for cross-compiling and for saving the configure script
 # from having to guess our platform (since we know it already)
@@ -48,7 +51,6 @@
 
 clean::
 	rm -f *.1 *.8
-	rm -f testsuite/testsuite
 
 install/mailutils::
 	# These binaries conflict with elm-me. We need to rename them, as
@@ -71,6 +73,8 @@
 binary-install/python-mailutils::
 	dh_python2 -p$(cdbs_curpkg) --no-guessing-versions
 
+DEB_DH_STRIP_ARGS := --dbgsym-migration='mailutils-dbg (<< 3.0-1~)'
+
 DEB_FIXPERMS_EXCLUDE = dotlock.mailutils
 
 DEB_DH_INSTALL_ARGS += --list-missing
@@ -79,4 +83,4 @@
 	doc/texinfo/mailutils.html
 DEB_INSTALL_DOCS_mailutils-mh = mh/TODO
 
-DEB_SHLIBDEPS_INCLUDE := $(CURDIR)/debian/libmailutils4/usr/lib/$(DEB_HOST_MULTIARCH)
+DEB_SHLIBDEPS_INCLUDE := $(CURDIR)/debian/libmailutils5/usr/lib/$(DEB_HOST_MULTIARCH)
