## mailutils 3.3

=== debian/changelog ===
mailutils (1:3.3-1) unstable; urgency=medium

  * New upstream release.
  * Make mailutils-guile depend on the non-virtual guile-2.0 as first option.
  * Add explicit --with-guile to configure as the build should fail if guile
    support is left out.
  * Remove all patches, all are obsolete with the new upstream.
  * Add patch to fix a -Wformat-security FTBFS in mimeview/lexer.l.
  * Remove all references to sieve2scm, which has removed upstream.
  * Use HTTPS URLs in manpages, copyright file and watch.
  * Update Standards-Version to 4.1.1.

 -- Jordi Mallach <jordi@debian.org>  Fri, 27 Oct 2017 00:39:41 +0200

mailutils (1:3.2-1) unstable; urgency=medium

  * New upstream release.
  * Oops, correct Vcs-Svn to read Vcs-Git instead.
  * Drop tokyocabinet_dependencies.patch, guile_bindir.patch, readline.patch,
    10_guile-snarf-CPP.patch, sieve2scm_help_output.patch, hurd.patch: all
    merged upstream.
  * Update texinfo_fixes.patch, part of it has been merged upstream too.
  * Add mu_assoc_ref_fix.patch: Remove a stray call to mu_assoc_ref.
  * Add imap4d_list_format-security.patch: fix a build failure when building
    with -Werror=format-security.
  * Add missing Build-Dependency on dh-python.
  * Update shlibs.
  * Remove obsolete configure flag and associated comment in README.Debian.

 -- Jordi Mallach <jordi@debian.org>  Mon, 11 Sep 2017 01:50:56 +0200
