## mailutils 3.4

=== debian/changelog ===
mailutils (1:3.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 07 Nov 2017 22:06:00 +0100
