=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: bison,
                cdbs (>= 0.4.93~),
                debhelper (>= 10~),
+               dh-python,
                default-libmysqlclient-dev,
                dejagnu,
                dpkg-dev (>= 1.16.1~),
@@ -27,10 +28,10 @@
                python-dev (>= 2.6.6-3~),
                texinfo,
                zlib1g-dev
-Standards-Version: 3.9.8
-Vcs-Svn: https://anonscm.debian.org/git/collab-maint/mailutils.git
+Standards-Version: 4.1.1
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/mailutils.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mailutils.git/
-Homepage: http://www.gnu.org/software/mailutils/
+Homepage: https://www.gnu.org/software/mailutils/
 
 Package: libmailutils5
 Section: libs
@@ -180,7 +181,7 @@
 Architecture: any
 Depends: mailutils-common (= ${source:Version}),
          libmailutils-dev,
-         guile | guile-2.0,
+         guile-2.0 | guile,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNU mailutils Guile interpreter and modules
