=== debian/rules ===
--- 
+++ 
@@ -39,9 +39,8 @@
 	--with-lispdir=\$${prefix}/share/emacs/site-lisp \
 	--enable-virtual-domains --enable-mh --enable-python \
 	--with-gnutls --with-kyotocabinet --with-gssapi --with-gsasl \
-	--with-mysql --disable-rpath --disable-static \
-	--disable-cxx --disable-nntp \
-	--program-transform-name='s/^mu$$/mu-tool/'
+	--with-guile --with-mysql --disable-rpath --disable-static \
+	--disable-cxx --disable-nntp
 
 ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
 DEB_MAKE_CHECK_TARGET =	check RUNTESTFLAGS="$(RUNTESTFLAGS)" || true
