## mailutils 3.5

=== debian/changelog ===
mailutils (1:3.5-2build2) disco; urgency=medium

  * No-change rebuild against libmysqlclient21

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 01 Feb 2019 18:08:14 +0000

mailutils (1:3.5-2build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 Jan 2019 20:01:48 +0000

mailutils (1:3.5-2) unstable; urgency=medium

  * Relax the dependency on a MTA to a recommendation.
    Thanks for the suggestion, Josh Triplett (closes: #916992).
  * Mark mailutils-doc as MA: foreign.
  * Update Standards-Version to 4.3.0, with no changes required.

 -- Jordi Mallach <jordi@debian.org>  Sun, 06 Jan 2019 23:35:44 +0100

mailutils (1:3.5-1) unstable; urgency=medium

  * New upstream release.
  * Build with Guile 2.2.
  * Remove mimeview_lexer_format-security.patch, fixed upstream.

 -- Jordi Mallach <jordi@debian.org>  Fri, 02 Nov 2018 01:19:29 +0100

mailutils (1:3.4-2) unstable; urgency=medium

  [ Jordi Mallach ]
  * Update Vcs-* fields for migration to salsa.debian.org.
  * Set libexecdir to ${prefix}/lib/$(DEB_HOST_MULTIARCH).
  * Move mailutils binary to libmailutils-dev and install auxiliary
    mailutils binaries from libexecdir. Thanks to Sergey Poznyakoff for
    the detailed bug report and suggested fix (closes: #904366).
  * Add Breaks/Replaces to handle libmailutils-dev upgrades.
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.2.1.

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Oct 2018 01:37:28 +0200
