=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mailutils
 Section: mail
 Priority: optional
-Maintainer: Jordi Mallach <jordi@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
 Build-Depends: bison,
                cdbs (>= 0.4.93~),
                debhelper (>= 10~),
@@ -12,7 +13,7 @@
                flex,
                gawk,
                gettext,
-               guile-2.0-dev,
+               guile-2.2-dev,
                help2man,
                libfribidi-dev,
                libgnutls28-dev,
@@ -28,10 +29,11 @@
                python-dev (>= 2.6.6-3~),
                texinfo,
                zlib1g-dev
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/mailutils.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/mailutils.git/
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/debian/mailutils.git
+Vcs-Browser: https://salsa.debian.org/debian/mailutils
 Homepage: https://www.gnu.org/software/mailutils/
+Rules-Requires-Root: no
 
 Package: libmailutils5
 Section: libs
@@ -65,6 +67,8 @@
          libldap2-dev,
          libpam0g-dev
 Suggests: mailutils-doc
+Replaces: mailutils (<< 1:3.4-2)
+Breaks: mailutils (<< 1:3.4-2)
 Description: Development files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
@@ -75,9 +79,9 @@
 Package: mailutils
 Architecture: any
 Depends: mailutils-common (= ${source:Version}),
-         default-mta | mail-transport-agent,
-         ${misc:Depends},
-         ${shlibs:Depends}
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: default-mta | mail-transport-agent
 Breaks: bsd-mailx (<< 8.1.2-0.20071201cvs-1),
         bsdmainutils (<< 8.0.6),
         elm-me+ (<< 2.4pl25ME+99c-3),
@@ -181,7 +185,7 @@
 Architecture: any
 Depends: mailutils-common (= ${source:Version}),
          libmailutils-dev,
-         guile-2.0 | guile,
+         guile-2.2 | guile,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNU mailutils Guile interpreter and modules
@@ -222,6 +226,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Documentation files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
