=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,8 @@
 endif
 
 DEB_CONFIGURE_SCRIPT_ENV += DEFAULT_CUPS_CONFDIR=/usr/share/cups/mime
+
+DEB_CONFIGURE_LIBEXECDIR = \$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
