## mailutils 3.6

=== debian/changelog ===
mailutils (1:3.6-1build1) eoan; urgency=medium

  * No change rebuild for libmysqlclient21.

 -- Robie Basak <robie.basak@ubuntu.com>  Mon, 12 Aug 2019 02:02:56 +0000

mailutils (1:3.6-1) unstable; urgency=medium

  * New upstream release.
  * Add B-D on libunistring-dev, for imap4d's SEARCH CHARSET command.
  * Rename libmailutils5 to libmailutils6, after soname bump.
  * Add systemd service files for comsatd, imap4d and pop3d.
  * Remove postinst and prerm scripts to install inetd entries for these
    daemons. Drop dependencies on update-inetd.
  * Remove unused init scripts.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Feb 2019 10:29:10 +0100
