=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mailutils
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jordi Mallach <jordi@debian.org>
+Maintainer: Jordi Mallach <jordi@debian.org>
 Build-Depends: bison,
                cdbs (>= 0.4.93~),
                debhelper (>= 10~),
@@ -25,6 +24,7 @@
                libltdl-dev,
                libpam0g-dev,
                libreadline-dev,
+               libunistring-dev,
                libwrap0-dev,
                python-dev (>= 2.6.6-3~),
                texinfo,
@@ -35,15 +35,15 @@
 Homepage: https://www.gnu.org/software/mailutils/
 Rules-Requires-Root: no
 
-Package: libmailutils5
+Package: libmailutils6
 Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: mailutils-common (= ${source:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: libmailutils4
-Conflicts: libmailutils4
+Replaces: libmailutils4, libmailutils5
+Conflicts: libmailutils4, libmailutils5
 Multi-Arch: same
 Description: GNU Mail abstraction library
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
@@ -57,7 +57,7 @@
 Package: libmailutils-dev
 Section: libdevel
 Architecture: any
-Depends: libmailutils5 (= ${binary:Version}),
+Depends: libmailutils6 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          default-libmysqlclient-dev,
@@ -125,7 +125,6 @@
 Provides: imap-server
 Depends: mailutils-common (= ${source:Version}),
          netbase,
-         update-inetd,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNU mailutils-based IMAP4 Daemon
@@ -148,7 +147,6 @@
 Conflicts: pop3-server
 Depends: mailutils-common (= ${source:Version}),
          netbase,
-         update-inetd,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNU mailutils-based POP3 Daemon
@@ -171,7 +169,6 @@
 Conflicts: biff
 Depends: mailutils-common (= ${source:Version}),
          netbase,
-         update-inetd,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: GNU mailutils-based comsatd daemon
