=== debian/rules ===
--- 
+++ 
@@ -84,4 +84,4 @@
 	doc/texinfo/mailutils.html
 DEB_INSTALL_DOCS_mailutils-mh = mh/TODO
 
-DEB_SHLIBDEPS_INCLUDE := $(CURDIR)/debian/libmailutils5/usr/lib/$(DEB_HOST_MULTIARCH)
+DEB_SHLIBDEPS_INCLUDE := $(CURDIR)/debian/libmailutils6/usr/lib/$(DEB_HOST_MULTIARCH)
