## mailutils 3.7

=== debian/changelog ===
mailutils (1:3.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Call python3-config with --embed to fix FTBFS (Closes: #953550).
    Patch by Matthias Klose <doko@ubuntu.com> taken from ubuntu.

 -- Ivo De Decker <ivodd@debian.org>  Fri, 20 Mar 2020 14:12:10 +0000

mailutils (1:3.7-2) unstable; urgency=medium

  * Add missing Break+Replaces to handle the new location of files
    from mailutils-doc with the switch to the dh sequencer and v12.
    Thanks, Andreas Beckmann (closes: #943843).
  * Source-only upload, after going through NEW (closes: #943787).

 -- Jordi Mallach <jordi@debian.org>  Thu, 31 Oct 2019 09:44:14 +0100

mailutils (1:3.7-1) unstable; urgency=medium

  * New upstream release.
  * Declare debian-branch, upstream-branch and upstream-vcs-tag in
    gbp.conf.
  * Reimport Sergey's PGP key in minimal form.
  * Drop python3 patch, included in upstream version.
  * Drop dbgsym migration path.
  * Add libmu_dotmail to shlibs.
  * Rewrite rules using dh sequencer.
  * Switch to debhelper compat v12.
  * Pass --no-as-needed to ld to avoid missing deps in python libs.
  * Update mailutils.lintian-overrides.

 -- Jordi Mallach <jordi@debian.org>  Wed, 23 Oct 2019 02:02:04 +0200

mailutils (1:3.6-2) unstable; urgency=medium

  * Switch to Python3 (closes: #849721, #936982).
  * Backport patch from upstream git to fix compilation using python3.
  * Avoid capitalising short descriptions (thanks, Laura Arjona,
    closes: #821028).
  * Update Standards-Version to 4.4.1.

 -- Jordi Mallach <jordi@debian.org>  Tue, 22 Oct 2019 16:38:05 +0200
