=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Jordi Mallach <jordi@debian.org>
 Build-Depends: bison,
-               cdbs (>= 0.4.93~),
-               debhelper (>= 10~),
+               debhelper-compat (= 12),
                dh-python,
                default-libmysqlclient-dev,
                dejagnu,
@@ -26,10 +25,10 @@
                libreadline-dev,
                libunistring-dev,
                libwrap0-dev,
-               python-dev (>= 2.6.6-3~),
+               python3-dev,
                texinfo,
                zlib1g-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/debian/mailutils.git
 Vcs-Browser: https://salsa.debian.org/debian/mailutils
 Homepage: https://www.gnu.org/software/mailutils/
@@ -69,7 +68,7 @@
 Suggests: mailutils-doc
 Replaces: mailutils (<< 1:3.4-2)
 Breaks: mailutils (<< 1:3.4-2)
-Description: Development files for GNU mailutils
+Description: development files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
  .
@@ -111,7 +110,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
-Description: Common files for GNU mailutils
+Description: common files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
  .
@@ -205,26 +204,28 @@
  collection of small shell programs to read and handle mail in a very flexible
  way.
 
-Package: python-mailutils
+Package: python3-mailutils
 Section: python
 Architecture: any
 Depends: mailutils-common (= ${source:Version}),
          ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Provides: ${python:Provides}
-Description: GNU Mail abstraction library (Python interface)
- GNU Mailutils is a rich and powerful protocol-independent mail framework.
- It contains a series of useful mail libraries, clients, and servers.
- .
- This is the Python interface to the Mailutils library.
+         ${python3:Depends},
+         ${shlibs:Depends}
+Provides: ${python3:Provides}
+Description: GNU Mail abstraction library (Python3 interface)
+ GNU Mailutils is a rich and powerful protocol-independent mail framework.
+ It contains a series of useful mail libraries, clients, and servers.
+ .
+ This is the Python3 interface to the Mailutils library.
 
 Package: mailutils-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
 Multi-Arch: foreign
-Description: Documentation files for GNU mailutils
+Breaks: mailutils (<< 1:3.7-1~)
+Replaces: mailutils (<< 1:3.7-1~)
+Description: documentation files for GNU mailutils
  GNU Mailutils is a rich and powerful protocol-independent mail framework.
  It contains a series of useful mail libraries, clients, and servers.
  .
